html {
  font-size: 16px;
}
body {
  color: #333333;
  /* Font sizing from: http://csswizardry.com/web-design+/#type */
  font-size: 62.5%; /* 16px * 62.5% = 10px : 1em now = 10px */  
  line-height: 1.5em;
  font-size: 0.95em;
}
a, a:link {
  color: #00A5B0;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
h1 {
  font-weight: normal;
  font-size: 2em  ;
}
h2 {
  font-size: 1.2em;
  font-weight: bold;
}
h3 {
  font-size: 1.2em;
  font-weight: normal;
}
h4 {    
  font-weight: normal;
  font-size: 0.87em;
}
h1, h2, h3, p {
  margin: 10px 0;
}
sub {
  font-size: smaller;
  line-height: normal;
  vertical-align: sub;
}
sup {
  font-size: smaller;
  line-height: normal;
  vertical-align: super;
}
blockquote {
  color: #666;
  font-style: italic;
  display: block;
  margin: 1em 40px;
}
